# text-justify

Specifies the alignment to use to justify the text for the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
5.0+ | no | no | no | no

## Values

auto | Use browser justification.
distribute | Increases or decreases letter spacing between words. Optomized for Asian languages.
distribute-all-lines | Same as distribute, but also justifies last line in a paragraph.
distribute-center-last | Not implemented.
inter-cluster | Justifies lines of text with no inter-word spacing.
inter-ideograph | Justifies lines of ideograph text, including both inter-ideograph and inter-word spacing.
inter-word | Justifies lines of text based on spacing between words.
kashida | Justifies lines of text by elongating characters.
newspaper | Increases or decreases letter spacing between words.

## Remarks

IE only.

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs